// const { createJWT, isTokenValid, attachCookiesToResponse } = require('./jwt')
// const createTokenUser = require('./createTokenUser')
// const checkPermissions = require('./checkPermissions')


const fileUpload = require('./fileUpload')
const loadCRM = require('./loadCRM')
const crmCompany = require('./crmCompany')
const createCRMContact = require('./createCRMContact')
const lookupCRMContactByPhone = require('./lookupCRMContactByPhone')
const dirExist = require('./dirExist')
const createDir = require('./createDir')
const loadJsonFiles = require('./loadJsonFiles')
const journaling = require('./journaling')
const convertToIntegerIfNumber = require('./convertToIntegerIfNumber')
const createContact = require('./createContact')
const oauth2 = require('./oauth2')
const redisClient = require('./redisClient')
const findProperty = require('./findProperty')
const dateTime = require('./dateTime')
const mustContainProperties = require('./mustContainProperties')
const journalingRequest = require('./journalingRequest')
const lookupContactByPhone = require('./lookupCRMContactByPhone')
const socketIO = require('./socketIO')
const sendMessageSocket = require('./sendMessageSocket')
const templateValidator = require('./templateValidator')
const ticketCRM = require('./ticketCRM') 
const get75PercentTimeInSeconds = require('./get75PercentTimeInSeconds') 
 
module.exports = {
    get75PercentTimeInSeconds,
    fileUpload,
    loadCRM,
    crmCompany,
    createCRMContact,
    lookupCRMContactByPhone,
    dirExist,
    createDir,
    loadJsonFiles,
    journaling,
    convertToIntegerIfNumber,
    createContact,
    oauth2,
    redisClient,
    findProperty,
    dateTime,
    mustContainProperties,
    journalingRequest,
    lookupContactByPhone,
    socketIO,
    sendMessageSocket,
    templateValidator,
    ticketCRM
}
